.order_nav {
	height: 90px;
	left: 291px;
	position: absolute;
	display: inline-block;
	white-space: nowrap;
	top: 0;
	font-size: 0;
	z-index: 1000;
	border-radius: 0 9px 9px 0;
	overflow: hidden;
}
.order_nav div {
	width: 220px;
	height: 90px;
	display: inline-block;
	background-repeat: no-repeat;
}
.order_config label{
	width: 100%;
}
.order_config select{
	width: 80%;
	display: inline-block;
}
.order_config img{
	display: inline-block;
}
.order_payment label {
	min-width: 100px;
}
.order_submit {
	text-align: right;
}
.agreement label,
.agreement input {
	font-weight: normal;
}
.agreement a {
	font-weight: bold;
}
div.order_warning {
	width: auto;
	padding: 6px 0 6px 22px;
	background-image: url(/images/ico_16_warning.png);
	background-repeat: no-repeat;
	background-position: 0 6px;
}
.order_warning {
	background-image: none !important;
	padding: 0 !important;
}
.order_warning > div:first-child {
	padding: 10px !important;
	border: 1px solid #fff550;
	border-radius: 6px;
	background-color: #fffe89;
	margin-bottom: 5px;
}
.mobile_02_off {
	background-image: url(/images/order/order_menu02off.png);
}
.mobile_03_off {
	background-image: url('/images/order/order_menu03off.png');
}
.mobile_01_on {
	background-image: url('/images/order/order_menu01off.png');
}
.mobile_02_on {
	background-image: url('/images/order/order_menu02on.png');
}
.mobile_01_on2 {
	background-image: url('/images/order/order_menu01on.png');
}
.mobile_02_on2 {
	background-image: url('/images/order/order_menu02on2.png');
}
.mobile_03_on {
	background-image: url('/images/order/order_menu03on.png');
}
/**/
/* Responsive */
/**/
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.order_nav, .order_nav::after {
		text-align: center;
		position: relative;
		height: 90px;
		left: 0;
		width: 100%;
		background-color: #e9e9e9;
		display: inline-block;
		border-radius: 0;
		font-size: 0;
		z-index: 1000;
		overflow: hidden;
	}
	.mobile_01_on {
		background-image: url('/images/order/order_menu01off_res.png');
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.site_header, .top_logo {
		display: none;
	}
	.nav_bar {
		display: block;
	}
	.order_nav, .order_nav::after {
		height: auto !important;
		margin-top: -5px;
	}
	.order_nav div {
		width: 100%;
		height: 54px;
		text-align: center;
		display: block;
	}
	.order_nav a {
		width: 100%;
		height: 54px;
	}
	.order_nav div {
		margin: auto;
		height: 54px;
		width: 320px;
	}
	.mobile_02_off {
		background-image: url('/images/order/mobile/mobile_order_menu02_off.png');
	}
	.mobile_03_off {
		background-image: url('/images/order/mobile/mobile_order_menu03_off.png');
	}
	.mobile_01_on {
		background-image: url('/images/order/mobile/mobile_order_menu01_on.png');
	}
	.mobile_02_on {
		background-image: url('/images/order/mobile/mobile_order_menu02_on.png');
	}
	.mobile_01_on2 {
		background-image: url('/images/order/mobile/mobile_order_menu01_on.png');
	}
	.mobile_02_on2 {
		background-image: url('/images/order/mobile/mobile_order_menu02_on.png');
	}
	.mobile_03_on {
		background-image: url('/images/order/mobile/mobile_order_menu03_on.png');
	}
	.order_review .col-sm-4{
		width: 45%;
		font-size: 16px;
		line-height: 22px;
		display: inline-flex;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	.order_submit {
		text-align: center;
	}
	.complete_order {
		text-align: center;
	}
	.members_area_button {
		width: 200px !important;
		margin-top: 20px;
	}
	.order_review .col-sm-4{
		width: 100%
	}
}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	.order_payment img {
		display: none;
	}
	.order_review .col-sm-4{
		padding: 0;
	}
}